FEDORA-2016-8dfbd2d781 created by error 5 years ago for Fedora 25
stable

Add new upstream dependency python-backports-ssl_match_hostname

How to install

sudo dnf upgrade --advisory=FEDORA-2016-8dfbd2d781

This update has been submitted for testing by error.

5 years ago

This update has been pushed to testing.

5 years ago
User Icon jpopelka commented & provided feedback 5 years ago

This needs python-docker-py >=1.10.6 !

User Icon jpopelka provided feedback 5 years ago
karma
User Icon cserpentis commented & provided feedback 5 years ago
karma

works for me

User Icon anonymous commented & provided feedback 5 years ago

needs newer version of docker-py which is not packaged yet. Does not work

karma: -1

User Icon comzeradd commented & provided feedback 5 years ago
karma
Traceback (most recent call last):
  File "/bin/docker-compose", line 5, in <module>
    from pkg_resources import load_entry_point
  File "/usr/lib/python2.7/site-packages/pkg_resources/__init__.py", line 2958, in <module>
    @_call_aside
  File "/usr/lib/python2.7/site-packages/pkg_resources/__init__.py", line 2944, in _call_aside
    f(*args, **kwargs)
  File "/usr/lib/python2.7/site-packages/pkg_resources/__init__.py", line 2971, in _initialize_master_working_set
    working_set = WorkingSet._build_master()
  File "/usr/lib/python2.7/site-packages/pkg_resources/__init__.py", line 637, in _build_master
    return cls._build_from_requirements(__requires__)
  File "/usr/lib/python2.7/site-packages/pkg_resources/__init__.py", line 650, in _build_from_requirements
    dists = ws.resolve(reqs, Environment())
  File "/usr/lib/python2.7/site-packages/pkg_resources/__init__.py", line 829, in resolve
    raise DistributionNotFound(req, requirers)
pkg_resources.DistributionNotFound: The 'docker-py<2.0,>=1.10.6' distribution was not found and is required by docker-compose
BZ#1387456 docker-compose-1.9.0 is available

This update has been unpushed.

This update has been unpushed.

User Icon ttomecek commented & provided feedback 5 years ago

FEDORA-2016-78a41c958c docker-py-1.10.6

User Icon anonymous commented & provided feedback 5 years ago

Looks like docker-py-1.10.6 is available in stable now

This update has been submitted for testing by error.

5 years ago

This update has been pushed to testing.

5 years ago
User Icon jpopelka commented & provided feedback 5 years ago
karma

LGTM

BZ#1387456 docker-compose-1.9.0 is available

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

5 years ago

This update has been submitted for stable by error.

5 years ago

This update has been pushed to stable.

5 years ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
5 years ago
in testing
5 years ago
in stable
5 years ago
BZ#1387456 docker-compose-1.9.0 is available
-1
1

Automated Test Results